{
  "about-time.notMaster": "Not master timekeeper - operation aborted",
  "about-time.GTM.name": "Game Time update multiplier",
  "about-time.GTM.hint": "game clock changes 'multiplier' seconds for every second of real time change",
  "about-time.RTU.name": "Real time interval",
  "about-time.RTU.hint": "How often the game clock updates. i.e. 30 the game clock will update every 30 seconds of real time. If 0 game clock will not update with real time changes",
  "about-time.SPR.name": "Game Seconds per round",
  "about-time.SPR.hint": "How long each combat round lasts",
  "about-time.MCT.name": "Timeout before assuming master clock",
  "about-time.MCT.hint": "When a GM client joins how long to wait to see if another gm account is already the mater timekeeper",
  "about-time.CAL.name": "Active calendar",
  "about-time.CAL.hint": "Choose which calendar to use in the game"
}